@charset "UTF-8";
/* CSS Document */

html, body{
	font-family: 'Mada', sans-serif;
}

:hover{
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

.navbar-default {
	background-color: #987549;
	border:none;
}

.navbar-default .navbar-toggle {
	border:none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background:none;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-toggle .top-bar {
	transform: rotate(45deg);
	transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
	opacity: 0;
}

.navbar-toggle .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
	transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
	opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
	transform: rotate(0);
}


a:hover, a:focus{
	text-decoration:none;
}

.nav a{
	font-weight:900;
	font-size:16px;
	letter-spacing:1px;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #baa085;
}

.navbar-brand {
	float: left;
	height: 50px;
	padding: 5px 15px;
	font-size: 18px;
	line-height: 20px;
}

ul.navbar-right li a{
	padding-top: 22px;
	padding-bottom: 15px;
}

ul.navbar-right li:last-child a{
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color:#baa085;
	background-color: transparent;
}

#footer{
	color:#d8d9d8;
	text-align:left;
	border-bottom:7px solid #ce0d20;
}

#footer p{
	font-size:12px;
}

.fa-facebook {
	color: #987549;
}

h1{
	font-weight:900;
	letter-spacing:1px;
	color:#fff;
	margin-top:10%;
}

.btn-header{
	padding:15px 0;
	border-top:1px solid #987549;
	font-size:16px;
	color:#fff;
	width:190px;
}

a .btn-header{
	color:#fff;
	text-decoration:none;
}

a .btn-header:hover, .a .btn-header:focus{
	color:#987549;
	text-decoration:none;
}

.titlebox{
	width:100%;
	background:#987449;
	padding:10px 20px;
	color:#fff;
	font-weight:700;
	font-size:16px;
}

.trans-box{
	background:rgba(255, 255, 255, 0.7);
	color:#000;
	padding:15px 20px;
}

.trans-box h4{
	font-weight:900;
	margin-top: 0;
}

p{
	font-size:15px;
	font-weight:300;
	line-height:26px;
}

.view{
	font-size:16px;
	color:#987549;
	font-weight:900;
	display:table;
	padding:5px 10px;
	border:1px solid #987549;
	margin-bottom:10px;
}

.view:hover{
	color:#fff;
	background:#987549;
}

a.next-btn{
	color:#987549;
}

.trans-box img{
	position:absolute;
	bottom:-120px;
	right:0;
}

#wrapper{
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index:-1;
}

#mycarousel2{
	height:100vh;
}

.full-screen {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.carousel{
	overflow:hidden;
	height:400px;
}

.carousel-inner{
	overflow:visible;
}

.next-btn {
	position:absolute;
	right:15px;
	top:calc(50% - 37px);
	z-index:9999;
	font-size:52px;
	height:100%;
}

/******** PRODUCTS ***********/

.bg{
	background-image:url(../img/bg.jpg);
}

.banner{
	text-align:center;
	color:#987549;
	margin:0;
	padding:75px 0;
	text-transform:uppercase;
}

.product .col-md-4{
	text-align:center;
}

.product:hover img {
	transform: scale(1.1);
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.product img{
	margin: 30px auto;
}

h4{
	font-size:24px;
	color:#000;
}

a.product p{
	color:#7c6246;
	padding:0 0 20px 0;
	border-bottom:#7c6246 1px solid;
}

a.product h4{
	padding:0 0 20px 0;
	border-bottom:#7c6246 1px solid;
	height:65px;
}

.index-bg{
	height:100vh;
	width:100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding:50px 0;
	position:fixed;
	top:0;
	left:0;
	background: url('../img/index.jpg') no-repeat center center fixed;
}


/******** INNER PRODUCT ***********/
.product-container{
	padding:60px 0px 0px 0px !important;
}

.product-container .inner-line + .col-md-8 p{
	text-align:justify;
}

.product-container .inner-line + .col-md-8 table p{
	text-align:left;
}

.productbg{
	height:100vh;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding:50px 0;
	position:fixed;
	top:0;
	left:0;
}

.productbg h5{
	position:absolute;
	bottom:30px;
	left:30px;
	font-size:16px;
	text-shadow:2px 2px 2px #000;
}

.abalone {
	background: url('../img/abalone-bg.jpg') no-repeat center center fixed;
}

.abalone-230 {
	background: url('../img/abalone-230-bg.jpg') no-repeat center center fixed;
}

.abalone-180g {
	background: url('../img/abalone-180-bg.jpg') no-repeat center center fixed;
}

.reunionabalone {
	background: url('../img/reunionabalone-bg.jpg') no-repeat center center fixed;
}

.babyabalone {
	background: url('../img/baby-abalone-bg.jpg') no-repeat center center fixed;
}

.braisedabalone {
	background: url('../img/braised-abalone-bg.jpg') no-repeat center center fixed;
}

.voluta {
	background: url('../img/voluta-bg.jpg') no-repeat center center fixed;
}

.voluta-new {
	background: url('../img/voluta-new-bg.jpg') no-repeat center center fixed;
}

.seaasparagus{
	background: url('../img/sea-asparagus-bg.jpg') no-repeat center center fixed;
}

.loco{
	background: url('../img/loco-bg.jpg') no-repeat center center fixed;
}

.razor-clam{
	background: url('../img/razor-clams-bg.jpg') no-repeat center center fixed;
}

.pacific-clam{
	background: url('../img/pacific-clam-bg.jpg') no-repeat center center fixed;
}

.top-shell{
	background: url('../img/top-shell-bg.jpg') no-repeat center center fixed;
}

.scallop{
	background: url('../img/scallop-bg.jpg') no-repeat center center fixed;
}

.limpet{
	background: url('../img/limpet-bg.jpg') no-repeat center center fixed;
}

.abalone-sauce{
	background: url('../img/abalone-sauce-bg.jpg') no-repeat center center fixed;
}

.cny-set{
	background: url('../img/cny-set-bg.jpg') no-repeat center center fixed;
}

.white{
	background:#fff;
	height:100%;
	text-align:center;
	padding: 30px 0;
}

.white img{
	margin:0 auto;
}

.white p{
	text-align:left;
	margin:0 auto 20px auto;
	color: #7c6246;
}

.foot-white{
	background:#fff;
}

.inner-line{
	border-top:1px solid #7c6246;
	width:150px;
	margin-top:30px;
	margin-bottom:30px;
}

.brown{
	background:#f6f3ef;
	margin-top:10px;
}

.gold{
	color: #7c6246 !important;
}

.grey{
	color: #666666 !important;
}

table p{
	margin:0 auto !important;
}

.table{
	margin:5px 0;
}

.table tbody tr td:nth-child(1){
	width:50%;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 4px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 0px solid #ddd;
}

a.next-product:focus{
	color:#fff;
}

a.product-catalogue:focus {
	color:#96754c;
}

.next-product{
	padding:15px 25px;
	background:#96754c;
	margin-top:30px;
	margin-bottom:20px;
	color:#fff;
	border:1px solid #96754c;
	text-align:center;
}

.next-product:hover{
	padding:15px 25px;
	background:#fff;
	margin-bottom:20px;
	color:#96754c;
	border:1px solid #96754c;
}


.product-catalogue{
	padding:15px 25px;
	background:#fff;
	margin-top:30px;
	margin-bottom:20px;
	color:#96754c;
	border:1px solid #96754c;
}

.product-catalogue:hover{
	padding:15px 25px;
	background:#96754c;
	margin-bottom:20px;
	color:#fff;
	border:1px solid #96754c;
}

.back{
	color:#96754c;
	margin-bottom:40px
}

.back:hover{
	opacity:0.5;
}

div.side-nav{
	background:rgba(152, 117, 73, 0.8);
	padding:85px 15px 50px 15px;
	position: fixed;
	top: calc(50% + 30px);
	right: 41.66666667%;
	transform: translateY(-50%);
	width:auto;
	height:100vh;
	overflow: scroll;
}

div.side-nav::-webkit-scrollbar {
	display: none;
}


div.side-nav li.active{
	height:auto;
}

.products-side{
	color:#fff;
	font-size:16px;
	font-weight:700;
	background:#4F3C29;
	margin:0;
	padding:15px 0;
	position: fixed;
	top: 60px;
	right: 41.66666667%;
	width:261.81px;
	height:50px;
	z-index:999;
}

div.side-nav li{
	list-style:none;
	text-align:left;
	font-size: 14px;
	letter-spacing: 1px;
	margin:3px 0;
	font-weight: 400;
}

div.side-nav li a{
	color:#fff;
	font-size:14px;
}

div.side-nav li a:hover{
	color:#fff;
	opacity:0.5;
}

div.side-nav li.active{
	font-weight:900;
	border-bottom:1px solid #fff;
	display:inline-block;
	opacity:0.5;
}

.sec-navigation{
	margin-top:60px;
	width:100%;
	top: 0;
	border-width: 0 0 1px;
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1029;
	display:none;
}

.sec-navigation button, .dropdown-accordion{
	border-radius:0;
	width:100%;
	border:none;
	text-align:right;
	padding:10px 25px;
	background:#664e33 !important;
}

.dropdown-accordion a{
	color:#fff;
}

.dropdown-accordion .dropdown-menu{
	width: 100%;
	border-radius: 0;
	margin: 0 0;
	text-align: right;
	background: #443424;
}

.panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
	border: none;
}

.panel-default>.panel-heading {
	color: #fff;
	background-color: #443424;
	border: none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	padding: 10px 25px;
}

.list-group-item:first-child {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #443424;
	border: none;
}

.panel-title {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 14px;
	color: inherit;
}

.list-group {
	padding-left: 0;
	margin-bottom: 0px;
}

.dropdown-accordion{
	position:fixed;
	top:60px;
	z-index:999;
	display:none;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover, .sec-navigation button:hover, .sec-navigation button:focus{
	background:#443424 !important;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
	background:#664e33 !important;
}

.sec-navigation .dropdown-menu{
	width:100%;
	border-radius:0;
	margin: 0 0;
	text-align:right;
	background:#443424;
}

.sec-navigation .dropdown-menu>li>a {
	padding: 10px 20px;
	color:#fff;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #664e33;
}

.ingredient{
	color: #7c6246;
	font-size: 16px;
}

p.icons{
	color: #7c6246;
}

.icons img{
	width:18px;
	margin-top:-5px;
	margin-right:5px;
}

a .recipe-box p{
	margin: 0 0 5px;
	color: #7c6246;
}

a .recipe-box h4{
	margin-top: 10px;
	margin-bottom: 5px;
	height:75px;
	font-weight:900;
}

.hover, .hover-vertical{
	position:absolute;
	z-index:999;
	top:0;
	left:0;
	margin:0 15px;
	box-sizing:border-box;
	opacity:0;
}

.hover h4, .hover-vertical h4{
	position:absolute;
	bottom:15%;
	text-align:center !important;
	width:100%;
}

.hover-box:hover .recipe-box .hover, .hover-box:hover .recipe-box .hover-vertical{
	opacity:1;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

.recipe-box{
	padding-bottom:30px;
}

.no-padding{
	padding:0;
}

.no-padding-left{
	padding:0 0 0 15px;
}

.recipe-intro p{
	margin: 0 0 5px;
}

.recipe-intro h4{
	margin-top:0;
}

.recipe-intro .row:nth-child(1){
	margin-bottom:30px;
}

.recipe-intro .row{
	margin:0;
}

.share {
	float:right;
}

.share h5{
	margin-top:0;
	color:#987549;
}

.facebook{
	background:#3c5a95;
	width:30px;
	height:30px;
	float:left;
	margin-right:10px;
}

.email{
	background:#5b5b5b;
	width:30px;
	height:30px;
	float:left;
	margin-right:10px;
}

.print{
	background:#987549;
	width:30px;
	height:30px;
	float:left;
}

.share{
	position:absolute;
	right:30px;
}

.share h5{
	font-size:12px;
}

a .facebook i, a .email i, a .print i{
	color:#fff;
	font-size:16px;
	width:30px;
	text-align:center;
	margin-top:7px;
}

a:hover .facebook, a:hover .email, a:hover .print{
	opacity:0.5;
}

.fade-bg{
	background:#F6F3F0;
	border-top:1px solid #987549;
	min-height:203px;
	margin:30px 0;
}

.table-ingredient{
	padding:30px;
	box-sizing:border-box;
}

.border-left{
	border-left:1px solid #987549;
	padding:0 30px;
	margin-top:30px;
	margin-bottom:30px;
}

.border-left-noborder{
	border-left:0px solid #987549;
	padding:0 30px;
	margin-top:30px;
	margin-bottom:30px;
}

.border-left-noborder p{
	line-height:24px;
}

.border-right{
	border-right:1px solid #987549;
	padding:0 30px;
	margin-top:30px;
	margin-bottom:30px;
}

.table-ingredient p, .border-left p{
	line-height:24px;
}

.smaller{
	font-size:16px;
}

.margin-top{
	margin-top:0;
}

.carousel-fade .carousel-inner .item {
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	transform: translate3d(0, 0, 0);
}

.mobilehide{
	display:block !important;
}

.mobileshow{
	display:none !important;
}

.inner-footer{
	display:none;
}

.sider{
	z-index:999;
}

.nav-cont{
	padding:0px 100px 0;
}

.instruction .col-sm-6{
	min-height:100px
}

.added {
	margin-top: 30px !important;
}

.red-bg{
	background:#84002b;
}

.bg-image{
	background:url(../img/about.jpg) center no-repeat;
	background-size:cover;
}

.bg-end-image{
	background:url(../img/about-end.jpg) center no-repeat;
	background-size:cover;
}

.white-font{
	color:#fff;
}

.white-font + .white-font{
	margin:0 0 70px 0;
}

.red-bg h4{
	margin:70px 0 15px 0;
}

.mission{
	padding:0 0 30px 0;
}

.lastrow{
	padding:30px 0;
}

.lastrow h4, .vision h4, .mission h4{
	margin:20px 0;
}

.off-white-bg{
	background:#faf8f6;
	padding:30px 0;
}

.gold-bg{
	background:#7c6246;
}

.gold-bg .gold-bg{
	padding:30px 30px;
}

.recommended p{
	margin-bottom:0;
	font-size: 14px;
}

.recommended a:last-child p{
	margin-bottom:30px;
}

.google-maps {
	position: relative;
	padding-bottom: 350px;
	height: 0;
	overflow: hidden;
}

.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

a[href^="http://maps.google.com/maps"]{display:none !important}
a[href^="https://maps.google.com/maps"]{display:none !important}
.gmnoprint a, .gmnoprint span, .gm-style-cc {
	display:none;
}
.gmnoprint div {
	background:none !important;
}

.inputtext{
	border:1px solid #987549;
	width:100%;
	height:40px;
	padding: 10px;
}

label{
	color:#987549;
	font-size:16px;
}

textarea{
	border:1px solid #987549;
	width:100%;
	height:150px;
	resize:none;
	padding: 10px;
}

.submit{
	border:1px solid #987549;
	width:100%;
	height:40px;
	color:#fff;
	background:#987549;
}

.submit:hover{
	color:#987549;
	background:#fff;
}

.contact p{
	margin:0;
}

.contact p a{
	color: #333;
}

.contact p a:hover{
	text-decoration:underline;
}

.giftset{
	display:block;
}

.giftset-1200{
	display:none;
}

.table tbody tr td:nth-child(1) p{
	font-size:14px;
}

.table tbody tr td:nth-child(2) p{
	font-size:14px;
}

.recipe-intro p:nth-child(2){
	display:none;
}

@media only screen and (max-width : 1399px) {
	.recipe-box{
		min-height:586px;
	}
}

@media only screen and (min-width : 1360px) {
	.added{
		margin-top:30px;
	}
}

@media only screen and (max-width : 1299px) {
	.recipe-box{
		min-height:551px;
	}
}

@media only screen and (max-width : 1280px) {
	a .recipe-box h4{
		height:75px;
	}

	.hover h4, .hover-vertical h4 {
		bottom: 12%;
	}
}

@media only screen and (max-width : 1225px) {
	.product-catalogue{
		height:72px;
	}
}

@media only screen and (max-width : 1199px) {
	.giftset{
		display:none;
	}

	.giftset-1200{
		display:block;
	}

	h4{
		font-size:20px;
	}

	.recipe-box{
		min-height:auto;
	}

	.added{
		margin-top:0px;
	}

	.trans-box h4{
		height:65px;
	}

	.product h4{
		height:45px;
	}

	a .recipe-box h4{
		height:65px;
	}

	.hover h4{
		bottom:10%;
	}

	.hover-vertical h4{
		bottom:0%;
	}

	.trans-box img {
		position: absolute;
		bottom: -120px;
		right: -23px;
	}
}

@media only screen and (max-width : 992px) {
	.product-catalogue{
		height:auto;
	}

	.white-font + .white-font, .gold-bg img{
		margin: 0 0 30px 0;
	}

	.red-bg .mobileshow img, .mission .mobileshow img, .off-white-bg img {
		margin: 30px 0 0 0;
	}

	.gold-bg .gold-bg {
		padding: 30px 15px 0 15px;
	}

	.share {
		margin-top: 30px;
	}

	.recipe-intro .no-padding h4 {
		margin-top: 30px;
	}

	.nav-cont {
		padding: 0px 15px 0;
	}

	.product-catalogue{
		margin-top:0px;
	}

	.brown {
		padding: 10px 15px;
	}

	.product-container{
		padding:70px 0px 0px 0px !important;
	}

	body > .container{
		padding: 40px 15px 0;
	}
	.container{
		padding: 0px 15px 0;
	}
	.sec-navigation .dropdown-menu {
		height:320px;
		overflow:auto;
	}

	li.active {
		height: auto;
	}
	.minus{
		padding: 0 15px 0 0 !important;
	}

	.sec-navigation, .dropdown-accordion{
		display:block;
	}

	.additional{
		padding: 99px 15px 0 0 !important;
	}

	.navbar-header {
		padding: 5px 0;
	}

	.navbar-brand{
		padding: 0 15px;
	}

	.navbar-default .navbar-nav>li>a {
		color: #fff;
		text-align:right;
	}

	.navbar-collapse{
		border:none;
		box-shadow:none;
	}

	.col-md-offset-8 a:nth-child(1) div{
		margin-top:40px;
	}

	.trans-box h4{
		height:auto;
	}

	.trans-box img {
		position: absolute;
		bottom: -120px;
		right: 0;
	}

	.bgimg {
		background: #fff;
	}

	div.sider{
		display:none;
	}

	.white{
		padding:0 15px
	}

	.white img{
		margin-top:40px;
	}

	.hover h4{
		bottom:18%;
	}

	.dropdown-accordion a, .panel-title, .sec-navigation button, .sec-navigation .dropdown-menu>li>a {
		font-size: 16px;
	}

	.mobilehide{
		display:none !important;
	}

	.mobileshow{
		display:block !important;
	}

	#footer > .container{
		padding:0 15px
	}
}

@media only screen and (max-width : 820px) {
	.nav>li>a {
		padding: 10px 5px;
	}
}

@media only screen and (max-width : 767px) {
	.added {
		margin-top: 30px;
	}

	.col-sm-12 .icons:last-child{
		padding-bottom:30px;
	}

	.hover-box:hover .recipe-box .hover, .hover-box:hover .recipe-box .hover-vertical{
		opacity:0;
	}

	.recipe-intro .row:nth-child(1) {
		margin-bottom: 0px;
	}

	.no-padding-left{
		padding:0;
	}

	.border-right{
		border-right:0px solid #987549;
	}

	.recipe-box{
		margin-top:30px;
	}

	.normal {
		width: 750px;
	}
	.nav>li>a {
		padding: 10px 30px !important;
	}

	h1.title{
		margin-top:80px;
	}

	.hover h4{
		bottom:15%;
	}

	.recipe-intro .no-padding h4 {
		margin-top: 30px;
	}

	.share{
		margin-top:30px;
	}

	.border-left{
		border-left:none;
		margin-top:40px;
	}

	.margin-top {
		margin-top: 10px;
	}

	.expand{
		width:100%;
	}
}

@media only screen and (max-width : 480px) {
	.product h4{
		height:65px;
	}

	.hover h4{
		bottom:4%;
	}

	a .recipe-box h4 {
		font-size:18px
	}

	.nav a {
		font-size: 18px;
	}

	*::-webkit-media-controls-panel {
		display: none!important;
		-webkit-appearance: none;
	}

	/* Old shadow dom for play button */

	*::--webkit-media-controls-play-button {
		display: none!important;
		-webkit-appearance: none;
	}

	/* New shadow dom for play button */

	/* This one works */

	*::-webkit-media-controls-start-playback-button {
		display: none!important;
		-webkit-appearance: none;
	}

	.share {
		position: relative;
		right: auto;
		margin-top:60px;
		margin-bottom:20px;
		width:100%;
		float:left !important;
	}

	a.product h4 {
		height: 70px;
	}

	#wrapper {
		position: fixed;
		height:100vh;
	}

	#mycarousel2 {
		height: 100vh;
	}

	h1.title {
		font-size: 32px;
	}
}

@media only screen and (max-width : 360px) {
	html, body{
		min-width:320px;
	}

	.product h4{
		font-size:16px
	}

	a .recipe-box h4 {
		font-size:16px
	}

	#footer p {
		font-size: 10px;
	}
}
